View Issue Details

IDProjectCategoryView StatusLast Update
0016899MediaMonkey 5Playbackpublic2020-10-21 01:39
Reporterlowlander Assigned To 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016899: Playback continued on Pause
DescriptionUse Pause in Player and Playback didn't pause, this was right after in-line tagging happened.
TagsNo tags attached.
Fixed in build2267

Activities

michal

2020-09-04 14:36

developer   ~0059560

Fixed in build 2267.

peke

2020-09-18 23:21

developer   ~0059606

Reminder sent to: lowlander

Verified 2267

Unable to replicate using inline edit of shown fields (including Rating)

Please confirm and close.

peke

2020-10-21 01:39

developer   ~0059923

re verified 2270

Still unable to replicate.